GET /.well-known/jwks.json
GET /.well-known/jwks.json
- Acesso: Pública
- Serviço:
https://auth-api.axuz.net
Autenticação aceita
Sem autenticação (rota pública ou protegida por link/assinatura).
A descrição desta operação vem do comentário do handler no código (em português).
Parâmetros
Sem parâmetros.
Respostas
200
Sucesso.
429
Limite de requisições excedido.
| Nome | Tipo | Obrigatório | Descrição |
|---|---|---|---|
error | string | sim |
500
Erro interno. Tente de novo com backoff; reporte o X-Request-Id.
| Nome | Tipo | Obrigatório | Descrição |
|---|---|---|---|
error | string | sim |
Exemplos
O "Try it" está desligado nesta referência. Use os exemplos com a sua credencial de teste.
curl
curl -sS -X GET 'https://auth-api.axuz.net/.well-known/jwks.json'Node.js
const res = await fetch("https://auth-api.axuz.net/.well-known/jwks.json", {
method: 'GET',
});
if (!res.ok) throw new Error(`HTTP ${res.status}: ${await res.text()}`);
console.log(await res.json());Python
import os
import requests
res = requests.request(
"GET",
"https://auth-api.axuz.net/.well-known/jwks.json",
timeout=30,
)
res.raise_for_status()
print(res.json())